#theme365{
    width:30%;
    height:70%;
}
.bg-left,.bg-right{
    background-color: orange;
}

#content-1{
    background-color: lightgoldenrodyellow;
}
#content-2{
    background-color: yellow;
}
#content-3{
    background-color: lightsalmon;
}
#content-4{
    background-color: orange;
}
html{
    scroll-padding-top: 70px;
}

#img-combo{
    border: 5px double lightsalmon;
    transform: scale(1);
    transition: 0.3s ease-in-out;
  }

  #img-combo:hover{
    transform: scale(1.08);
  }

#modal-confirm-bg{
    background-image: url(https://i.pinimg.com/originals/8a/ed/29/8aed295e251e10b9589870516a157e49.jpg);
}